[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.FocusControl

FocusControl - giving focus to specified control, automatically bringing form to front

## Declaration

Source position: forms.pp line 588

`public procedure TCustomForm.FocusControl(`
`WinControl: TWinControl`
`);`

## Errors

If the control or one of its parents is not visible or disabled an exception will be raised.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.